.nav ul li:hover a {color: white; background-color: rgba(237, 27, 35, 1);      z-index: 997;
    position: relative;  /*text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);*/}
.nav ul > li > a:hover {background-color:   rgba(91, 24, 80, 1); color: #fff }
#navbar.vertical {    background-image: url(/Portals/MediSieve/background_1.png);
    background-repeat: no-repeat;
    background-size: cover;}
	
.nav.vertical.open ul li a {color: white;}
.nav.vertical.open ul li a:hover,
.nav.vertical.open ul li a:active {
    /*background-color: #f1f1f2;*/
    /* color: #28bff0!important;*/
    
    color: white!important;
}
.nav.vertical.open ul li a {
        color: white!important
    }

	nav.vertical.open ul > li.active > a,
    .nav.vertical.open ul > li.active > a:hover,
    .nav.vertical.open ul li a:hover,
    .nav.vertical.open ul li a:active {
        /*background: #c1cdd8;*/
        
        color: white!important;
    }



/* **** Main Navigation Styles **** */

.nav {
    display: none;
}
.nav ul {
    list-style: none;
    text-align: left;
    margin: 0px!important
}
.nav ul li {
    float: none;
    position: relative;
    display: inline-block;
    list-style: none;
}
.nav ul li ul {
    display: none;
    position: absolute;
}
.nav ul li:hover ul {
    display: block;
}
.nav ul li ul li {
    display: block;
    float: none;
}
.nav ul li ul li.active {} .nav ul li ul li:last-child {} .content-pane-lower p {} .nav ul li ul li ul {
    max-height: 0px;
    visibility: hidden;
    overflow: hidden;
    position: static;
    transition: max-height 0.5s linear 0.5s, visibility 0s linear 1s;
    -webkit-transition: max-height 0.5s linear 0.5s, visibility 0s linear 1s;
}
.nav ul li ul li ul li {
    float: none;
    display: block;
}
.nav ul li ul li ul li:last-child {
    float: none;
    display: block;
}
.nav ul li ul li:hover ul {
    max-height: 300px;
    visibility: visible;
    transition: max-height 0.5s linear 0.5s, visibility 0s linear 0.5s;
    -webkit-transition: max-height 0.5s linear 0.5s, visibility 0s linear 0.5s;
}
.nav ul li.active {}
/*.nav > ul > li:last-child a{background-color: rgb(60, 84, 163); color: #fff; text-align: left; padding-left: 60px; position: relative; padding-right: 5px }*/
/*.nav > ul > li:last-child a:before{width: 45px; height: 100%; position: absolute; top:0px; bottom: 0px; left: 5px; background-image: url('/Portals/BarrettsWindows/quote.png'); background-position: center; background-repeat: no-repeat; background-size: contain; content:''; display: block   }*/


.nav.vertical ul > li > a:hover{background-color: transparent}
.nav.vertical ul li:hover a{background-color:rgba(25, 25, 25, 0)!important}



.nav > ul {
    text-align: center;
    /*display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
	*/
	    display: flex;
    align-items: center;
    justify-content: center;
}
.nav > ul:after {
    display: block;
    content: '';
    clear: both
}
.nav > ul > li {
    width: initial;
    /*11.111%*/
    /*12.5% */
    
    
    float: none;
    display: inline-block
}
.sticky .nav > ul > li:last-child {
    font-size: 14px
}
.nav ul > li > ul > li > a{
	display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    height: auto;
    font-weight: lighter;
    text-align: left!important;
    line-height: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    padding-left: 10px!important;
    padding-right: 10px!important;
	
	}
.nav ul > li > a {
	padding-left: 20px;
	display: inline-block;
	padding-right: 20px;
    transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    border: none;
    height: 90px;
    background-color: rgba(255, 255, 255, 0);
    /*text-transform: uppercase;*/
    
    padding-top: 30px;
    padding-bottom: 30px;
    /*
	text-align: center;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
	*/
}

.nav ul > li.active > a {
    transition: all linear 0.2s;
    /*color: #fff;*/
    /*background: rgba(237,237,237,1);
    background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(254,254,254,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,1)), color-stop(100%, rgba(254,254,254,1)));
    background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(254,254,254,1) 100%);
    background: -o-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(254,254,254,1) 100%);
    background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(254,254,254,1) 100%);
    background: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(254,254,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fefefe', GradientType=0 );*/
}
/*.nav ul > li.active > a:hover {color: #fff}*/
.nav ul li a {
    line-height: 32px;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    color: #454545;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    /* letter-spacing:1.0px!important;*/
}
.nav ul li.active a {
    /*color: grey;*/
}
.around-nav ul li:hover {
    background-color: #f1f1f2
}
.nav.vertical ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
    display: inline-block
}
.nav.vertical ul li {} .nav ul li.dropdown ul {
    background-color: #fff
}
.nav ul li.dropdown ul li {
    width: 150px;
    text-align: center
}
.nav ul li.dropdown ul li a {
    padding-left: 3%;
    padding-right: 3%;
    text-align: center
}
.nav.vertical ul li ul li {
    border-left: 0px transparent solid!important;
    border-right: 0px transparent solid!important
}
.nav.vertical.open ul li a:hover,
.nav.vertical.open ul li a:active {
    /*background-color: #f1f1f2;*/
    /* color: #28bff0!important;*/
    
    color: white!important;
}
/*.nav.vertical > ul > li.dropdown:hover a:after{width: 10px; height: 10px; border: 2px #73CCD9 solid; border-radius: 100%; display: block; content: ''; position: absolute; right: 10px; top: 40%; }
.nav.vertical > ul > li.dropdown:hover ul li a:after{width: 10px; height: 10px; border: 2px transparent solid!important; border-radius: 100%; display: block; content: ''; position: absolute; right: 10px; top: 35%; }*/

.nav.vertical > ul > li.dropdown:hover a {
    position: relative;
    width: 100%;
   /* padding-left: 20px;
    padding-right: 20px*/
}
.nav.vertical > ul > li.dropdown a {
    width: 100%;
    padding-left: 0px;
    padding-right: 20px
}
.nav.vertical ul li ul {
    border: 0px solid transparent!important;
}
/* **** Vertical Mobile Menu Styles **** */

.nav.vertical {
    position: absolute;
    width: 100%;
    top: 90px;
    z-index: 999;
    right: 0%;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    overflow: hidden;
    height: 0px;
    z-index: 23;
    opacity: 0;
    max-height: 0px;
    left: 0px;
}
.nav.vertical.open {
    right: 0%;
    top: 50px;
    z-index: 999;
    opacity: 1;
    height: auto;
    left: 0px;
    max-height: 1200px;
    margin-right: -15px;
}
.HeaderWrapper.sticky .nav.vertical.open,
.HeaderWrapper.sticky .nav.vertical {
    top: 50px;
}
.administrator .home .menu-icon:after {
    color: #272e36;
}
/*	
.nav.vertical ul li >ul{display: block!important; visibility: visible}
.nav.vertical > ul > li{width:33%!important; float: left}
.nav.vertical > ul > li:nth-child(2) {width: 67%!important; float: right;}*/

.nav.vertical > ul > li:nth-child(2) ul {
    /*-moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;*/
}
.nav.vertical > ul > li:nth-child(2) a {
    display: inline-block
}
.nav.vertical > ul > li > a {
    font-size: 20px!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
}
.nav.vertical > ul:after {
    clear: both;
    display: table;
    content: ''
}
.nav.vertical > ul {
    background: rgba(0, 113, 188, 0.28);
    padding: 0px 0px 0px 0px;
    -webkit-box-shadow: 0px 0px 42px 1px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0px 0px 42px 1px rgba(0, 0, 0, 0.19);
    box-shadow: 0px 0px 42px 1px rgba(0, 0, 0, 0.19);
}
.nav.nav-wrapper {
    width: 70%
}
.nav.vertical ul {
    width: 100%
}
.nav.vertical ul li a {
    padding-top: 5px;
    padding-bottom: 5px
}
/*.nav.vertical.open ul{border: 1px solid #f2f5fa;}*/

.nav.vertical {
    border-bottom: 2px solid transparent;
}
.around-nav ul li {
    margin-left: 1%!important;
    margin-right: 1%!important
}
/*.menu-icon{border-right: 1px solid #f2f5fa; border-left: 1px solid #f2f5fa}*/
/*.nav.vertical ul li {border-bottom: 1px solid black}*/

.nav.vertical ul li:last-child {
    border-bottom: 0px!important
}
.vertical ul li:last-child {
    border-bottom: 0px!important
}
.nav.vertical ul li a {
    color: transparent!important
}
/*.nav.vertical.open ul li a{color:#282E36 !important}*/

.nav.vertical.open ul li a {
    color: #fff !important;
    padding-left: 0px;
}
.vertical ul {
    margin: 0px;
    width: 300px
}
.vertical ul li {
    float: none;
    width: 100%;
    display: block;
    position: relative;
    margin-right: 0px!important
}
.vertical ul li:last-child {} .vertical ul li ul {
    position: relative;
}
.vertical ul li ul li ul {} .vertical ul li ul il {
    position: static;
}
.vertical ul li.dropdown:after {} .vertical ul li ul li {} .vertical ul li ul li ul li {} .vertical ul li ul li ul,
.vertical ul li ul li ul li {
    position: relative;
    display: none;
}
.vertical ul li a:link,
.vertical ul li a:visited {}
/*.nav.vertical ul li.dropdown:after { border: 5px solid transparent; border-top-color: #000; */
/* arrow colour */
/*top: 13px; right: 15px; display: block; content: ""; width: 1px; height: 1px; position: absolute; }*/
/*
.around-nav ul li {
height: 61px;}
.around-nav .nav.vertical ul li {
height: 61px;}*/

.sticky .menu-icon:before {
    color: #211d1e;
}
.menu-icon {
    content: '';
    position: relative;
    height: 90px;
    width: 100%;
    cursor: pointer;
    text-align: center
    /*background-color: #f1f1f2;*/
    
    ;
    display: block;
    float: left;
}
.menu-icon:before {
    width: 100%;
    height: 60px;
    position: absolute;
    text-align: center;
    top: 10px;
    left: 0px;
    font-family: FontAwesome;
    content: '\f0c9';
    text-align: center;
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 30px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #211d1e;
    line-height: 60px;
}
.menu-icon.OPEN:before {
    /*color: #606060!important*/
	color: rgb(91,24,80)!important;
}
.menu-icon.OPEN:after {
    color: #28bff0!important
}
.menu-icon:after {
    text-align: center;
    display: none;
    content: 'MENU';
    /*font-size: 14px;*/
    
    font-size: 14px;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #231f20;
    left: 0px;
    line-height: 20px;
    bottom: 0px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: lighter;
}
.home .menu-icon:after {
    color: #fff;
}
.home .sticky .menu-icon:after {
    color: #272e36;
}
.menu-icon:after {
    color: #272e36;
}
.home .menu-icon:before {
    color: #606060
}
.home .sticky .menu-icon:before {
    color: #211d1e
}
.menu-icon:before {
    /*color: #3c3c3c*/
	color: rgb(91,24,80)!important;
}
/* ****  Stick Header Style **** */

.headerWrapper.sticky,
.headerWrapper {
    position: fixed;
    top: 0!important;
    left: 0;
    width: 100%;
    z-index: 998;
    margin: 0;
    padding: 0;
}
.editing .headerWrapper.sticky,
.editing .headerWrapper {
    position: static;
    top: 0!important;
    left: 0;
    width: 100%;
    z-index: 998;
    margin: 0;
    padding: 0;
}
.nav.vertical.open ul > li.active > a {
    background: transparent
}
.nav.vertical.open ul li.dropdown ul {
    background-color: transparent
}


/*.sticky .nav > ul > li > a{color: #b5b5b5}*/
.sticky .nav > ul > li > a:hover{color: #fff}



@media(max-width: 1460px) {
    /*.nav > ul > li:last-child a:before {
		width: 26px;
		height: 100%;
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: 5px;
	}
		
	.nav > ul > li:last-child a {
	
		
		text-align: left;
		padding-left: 37px;
		position: relative;
		padding-right: 2px;
	}*/
    
    .nav.vertical {
        width: 100%!important;
    }
    .nav.vertical > ul > li a {
        line-height: 50px;
        display: inline-block;
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav.vertical.open {
        width: 100%;
        left: 0px
    }
}
@media(max-width: 1300px) {
    .nav.vertical.open {
        background-color: #fff;
        top: 80px;
        position: fixed;
        width: 100%!important;
        overflow-y: scroll;
        padding-bottom: 60px
    }
    
    .HeaderWrapper.sticky .nav.vertical.open,
    .HeaderWrapper.sticky .nav.vertical {
        top: 80px;
    }
    .nav.vertical {
        top: 80px
    }
    
    .nav ul > li > a:hover {
       /* background-color: rgba(198, 198, 198, 0);*/
    }
    .nav.vertical > ul {
        background: transparent;
        width: 60%;
        margin-left: 20%!important;
        margin-right: 20%!important;
        display: block;
        box-shadow: none
    }
    .nav.vertical > ul > li {
        width: 100%;
        float: left;
        text-align: center
    }
    .nav.vertical.open ul li ul {
        display: block;
    }
    .nav.vertical.open ul li.dropdown ul li {
        width: auto;
        text-align: center;
        display: block
    }
    .nav.vertical.open ul > li > a {
        /*height: 80px; line-height: 80px;*/
        
        text-align: center;
        text-indent: 0px
    }
    .nav.vertical.open > ul > li > a {
        width: 100%;
        border: none;
        /*height: 80px; line-height: 60px;*/
        
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px
    }
    .HeaderWrapper.sticky .nav ul > li > a {
        height: 80px;
    }
	
    .menu-icon {
        content: '';
        position: relative;
        height: 80px;
        width: 80px;
        cursor: pointer;
        text-align: center
        /*background-color: #f1f1f2;*/
        
        ;
        display: block;
        float: right;
        /*background-color: #eeeeed;*/
		/*background-color: rgba(113, 112, 112, 0.63);*/
    }
	
	/*.sticky .menu-icon {background-color: #717070;}*/
	
    .menu-icon:before {
        width: 100%;
        height: 50px;
        position: absolute;
        text-align: center;
        top: 17px;
        left: 0px;
        font-family: FontAwesome;
        content: '\f0c9';
        text-align: center;
        display: inline-block;
        font-family: 'FontAwesome';
        font-size: 27px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        line-height: 50px;
    }
    .nav > ul {
        padding-top: 30px!important
    }
    /*.nav.open:before{padding-top: 70px;border-bottom: 1px solid #fff; padding-left: 20px;margin-left: 25%; width: 75%; text-align: left ; content: "morgen hr"; font-size: 40px; color: #fff; font-family: 'Myriad-Pro', Open Sans, Arial, sans-serif; border-bottom: 1px solid fff; display: block; line-height: 40px; padding-bottom: 10px}*/
    
    .nav > ul > li:last-child a {} .nav > ul > li:last-child a {
        text-align: left;
        position: relative;
        padding-right: 2px;
    }
    .nav > ul > li:last-child {
        margin-top: 0px;
        margin-bottom: 60px;
        padding-top: 0px!important;
        padding-bottom: 0px!important
    }
    .nav.vertical.open {
        width: 100%;
        position: fixed
    }
    .nav.vertical > ul > li.dropdown a {
        padding-left: 0px;
        padding-right: 0px;
    }
    #navbar {
        width: 100%;
        position: fixed;
    }
    .nav ul > li.active > a {
        background: transparent
    }
}
@media(max-width: 1100px) {
    .nav ul li a {
        font-size: 18px
    }
    .nav.vertical ul li a {
        font-size: 16px;
        display: inline-block;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .nav.vertical ul li {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .nav.vertical.open {
        overflow-y: scroll;
        /*max-height: 800px*/
    }
    .nav.nav-wrapper {
        width: 100%
    }
    .nav.vertical.open ul > li > a {
        line-height: 60px
    }
    .nav.vertical.open li.dropdown:hover > a:before,
    .nav.vertical.open li.dropdown > a:before {
        display: none
    }
    .nav.vertical.open ul li.dropdown ul li a {
        text-indent: 0px
    }
}
@media(max-width: 980px) {
    .menu-icon:after {
        display: none
    }
    .HeadContInn:after {
        display: block;
        content: '';
        clear: both
    }
}
@media(max-width: 960px) {
    .nav.vertical > ul > li {
        width: 100%;
    }
}
@media(max-width: 760px) {
    .SpecificationsDetails .text ul li {
        text-indent: 0px
    }
    .nav.vertical.open {
        padding-bottom: 100px;
    }
    .nav.vertical {
        right: 0px
    }
    .nav.vertical.open {
        right: 0px
    }
    .Menupane .nav.vertical > ul > li {
        width: 100%!important;
        float: left
    }
    .Menupane .nav.vertical > ul > li:nth-child(2) {
        width: 100%!important;
        float: left
    }
    .nav.vertical > ul > li:nth-child(2) ul {
        -moz-column-count: 1;
        -moz-column-gap: 0em;
        -webkit-column-count: 1;
        -webkit-column-gap: 0em;
        column-count: 1;
        column-gap: 0em;
    }
    .nav.vertical > ul > li {
        width: 100%;
    }
    .nav.open:before {
        font-size: 22px
    }
    .nav.open:before {
        margin-left: 15%;
        width: 70%;
    }
    .nav.vertical.open > ul {
        width: 100%;
        margin-left: 0%!important;
        margin-right: 0%!important;
    }
    .PcloseButton,
    .PcloseButtonTwo {
        top: 0%;
        right: 0%;
        margin-right: -10px;
        margin-top: -20px
    }
    .NeedHelpHeader {
        padding: 50px 0px 30px 0px!important;
    }
    .PcloseButton,
    .PcloseButtonTwo {
        -ms-transform: rotate(180deg);
        /* background-color: #282e36;*/
        
        border-radius: 100%;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        text-align: center;
        padding: 0px 0px;
        font-size: 30px;
        position: absolute;
        right: 0%;
        top: 0%;
        margin-right: -4px;
        /* background-color: #55565a; */
        
        color: #fff
        /*#55565a*/
        
        ;
        font-weight: bold;
        border-radius: 100%;
        line-height: 40px;
        height: 40px;
        width: 40px;
        font-family: 'hess_gothic_round_nfbold', Arial, sans-serif;
        z-index: 999999;
        text-shadow: 1px 1px 8px rgba(150, 150, 150, 1);
    }
    .menu-icon:after {
        text-align: center;
        display: none;
        content: 'MENU';
        /* font-size: 14px; */
        
        font-size: 10px;
        position: absolute;
        width: 100%;
        text-align: center;
        color: #272e36;
        left: 0px;
        line-height: 20px;
        bottom: 0px;
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
        font-weight: lighter;
    }
    .menu-icon:before {
        top: 15px
    }
    /*.nav.vertical.open{width: 100%}*/
}
@media(max-width: 480px) {
	.nav.vertical > ul > li:last-child {
    padding-bottom: 100px!important;
}
	
	.nav.vertical.open ul > li > a, .nav.vertical ul > li > a, .headerWrapper .nav.vertical > ul > li > a, .headerWrapper .nav.vertical > ul > li > a:hover {
    line-height: 40px;
}
	div .headerWrapper .nav.vertical > ul > li > a, div .headerWrapper .nav.vertical > ul > li > a:hover{font-size: 24px!important}
	.HeaderWrapper.sticky .nav ul > li > a{height: auto!important;}
    .SMRS-PG-Title .Normal p, .SMRS-PG-Title .Normal h2, .SMRS-PG-Title .Normal h1 {
        line-height: 40px;
        font-size: 30px!important;
    }
    /*.nav.vertical.open{position:static; width: 100%}*/
    
    .nav.vertical > ul {
        padding-bottom: 0px
    }
    .nav.vertical.open {
        right: 0%;
    }
}